slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSViewFromOptions

View from options

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSViewFromOptions(EPS eps,PetscObject obj,const char name[])

Collective

### Input Parameters

| eps | - the eigensolver context
| obj | - optional object
| name | - command line option

### See Also

EPSView(), EPSCreate()

### Level

intermediate

### Location

src/eps/interface/epsview.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages